wampsever2.5增加php5.6版本的方法

wampsever2.5增加php5.6版本的方法

默认情况下,电脑中安装的wampsever2.5版本中只内含一个PHP5.5.12的版本。而对于一些小程序可能需要php5.6以上的版本才能够支持,那么当前安装的php5.5环境就不能使小程序正常工作了。有没有什么好方法,可以在原来安装的wampsever2.5的基础上增加一个php5.6版本使小程序正常工作呢?有的,下面是具体的方法: 一、在php……

  • 软件
  • 2021-03-17 21:52:23
  • 390 次阅读